SciQLOP - Task #1955
User story # 1953 (Closed): Correction des problémes de fluidité de SciQlop

Valider la suppression de variables
28/08/2017 09:48 AM - Anonymous

Status: Closed Start date: 29/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Implémenter un test unitaire qui vérifie qu'une variable est toujours supprimée de la mémoire lorsqu'elle est supprimée du widget.

History

#1 - 29/08/2017 09:45 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 29/08/2017

#2 - 29/08/2017 11:05 AM - Anonymous

- Status changed from In Progress to Closed
